# -*- coding: utf-8 -*-

from setuptools import find_packages, setup

setup(
    name='TracCTDOTools', version='0.1',
    packages=['ctdotools',],
    entry_points = """
        [trac.plugins]
        ctdotools = ctdotools
    """,
    package_data={'ctdotools': ['templates/*.html',
                                 'htdocs/css/*.css',
                                 'htdocs/scripts/*',
                                 'htdocs/images/*']},
    author = "Stefan Kögl",
    author_email = "hotshelf@ctdo.de",
    description = "common tools and utils for my ctdo hosted trac plugins",
    license = "GPL",
    keywords = "jquery, tools, utils",
    url = "http://trac.ctdo.de/dev/"
)
