# -*- coding: utf-8 -*-

from setuptools import find_packages, setup

setup(
    name='TracBooking', version='0.1',
    packages=['tracbooking',],
    entry_points = """
        [trac.plugins]
        booking = tracbooking
    """,
    package_data={'tracbooking': ['templates/*.html',
                                 'htdocs/css/*.css',
                                 'htdocs/images/*']},
    author = "Stefan Kögl",
    author_email = "hotshelf@trac.ctdo.de",
    description = "a plugin for event booking",
    license = "GPL",
    keywords = "register, events",
    url = "http://trac.ctdo.de/dev/",   # project home page, if any
)
